=== debian/control ===
Source: tdepowersave-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev, libxss-dev, libxtst-dev, libdbus-1-dev (>= 0.6), libdbus-1-tqt-dev, cmake, automake, autoconf, libtool, libltdl-dev
Build-Conflicts: autoconf2.13
Standards-Version: 3.8.4
Homepage: http://sourceforge.net/projects/powersave/

Package: tdepowersave-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: kpowersave-trinity, kpowersave-nohal-trinity
Description: Power management applet for Trinity
 TDEPowersave is a TDE systray applet which allows to control the power 
 management settings and policies of your computer.
 It relies on the TDE hardware library to do the heavy lifting.
 .
 Current feature list:
  * support for ACPI, APM and PMU
  * trigger suspend to disk/ram and standby
  * switch cpu frequency policy (between: performance, dynamic and powersave)
  * applet icon with information about AC state, battery fill and battery
    (warning) states
  * applet tooltip with information about battery fill and remaining battery 
    time/percentage
  * autosuspend (to suspend the machine if the user has been inactive for a 
    defined time)
  * a global configurable blacklist with programs which prevent autosuspend
    (e.g. videoplayer and cd burning tools)
  * trigger lock screen and select the lock method
  * KNotify support
  * online help
  * localisations for many languages
 TDEPowersave supports schemes with following configurable specific 
 settings for:
  * screensaver
  * DPMS
  * autosuspend
  * scheme specific blacklist for autosuspend
  * notification settings
