## tdepowersave-trinity 14.0.12

=== debian/changelog ===
tdepowersave-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#tdepowersave

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 11 Feb 2022 23:39:37 +0100
