## tdepowersave-trinity 14.0.13

=== debian/changelog ===
tdepowersave-trinity (4:14.0.13-0debian10.0.0+0) buster; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tdepowersave

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 01 Oct 2022 14:22:21 +0200
