=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,6 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/cmake.mk
 include debian/cdbs/debian-tde.mk
-
-DEB_INSTALL_DOCS_ALL := AUTHORS NEWS
 
 DEB_CMAKE_EXTRA_FLAGS := \
  -DCMAKE_EXPORT_COMPILE_COMMANDS="ON" \
@@ -20,4 +18,3 @@
 
 install/tdepowersave-trinity::
 	install -p -D -m644 debian/tdepowersave-trinity.lintian debian/tdepowersave-trinity/usr/share/lintian/overrides/tdepowersave-trinity
-	install -p -D -m644 debian/tdepowersave-trinity.linda debian/tdepowersave-trinity/usr/share/linda/overrides/tdepowersave-trinity
