## tdepowersave-trinity 14.1.1

=== debian/changelog ===
tdepowersave-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tdepowersave

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 27 Sep 2023 16:02:05 +0200
