## tdepowersave-trinity 14.1.2

=== debian/changelog ===
tdepowersave-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#tdepowersave

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 11 Apr 2024 01:38:34 +0200
