## tdepowersave-trinity 14.1.3

=== debian/changelog ===
tdepowersave-trinity (4:14.1.3-0raspbian10.0.0+0) raspbian-buster; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#tdepowersave

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 28 Sep 2024 23:10:39 +0200
