## tdepowersave-trinity 14.1.5~pre2

=== debian/changelog ===
tdepowersave-trinity (4:14.1.5~pre2-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for adfc28f722314044eab9c4d08d7f43612b4f67d9
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdepowersave

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
