## tdepowersave-trinity 14.1.6~pre2

=== debian/changelog ===
tdepowersave-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c6f2bb71879d26b8435f1bed1dfe3d19af3c2d9b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdepowersave

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:07:25 +0100
