## tdepowersave-trinity 14.1.6~pre5

=== debian/changelog ===
tdepowersave-trinity (4:14.1.6~pre5-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for bec9a9552440bedff7ce3dc4336cdeb6de1e99cc
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdepowersave

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 24 Feb 2026 22:32:35 +0100
