## tdepowersave-trinity 14.2.0~pre63

=== debian/changelog ===
tdepowersave-trinity (4:14.2.0~pre63-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 2c5358bf04b13400f7edc9b02a9cebaf5d57a98e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdepowersave

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
