## tdepowersave-trinity 14.2.0~pre65

=== debian/changelog ===
tdepowersave-trinity (4:14.2.0~pre65-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for edeb373a8da727fa43ed42751d8b963792b2f99d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdepowersave

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:07:07 +0100
