## tdepowersave-trinity 14.2.0~pre68

=== debian/changelog ===
tdepowersave-trinity (4:14.2.0~pre68-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 4ae794a22164436ec44953a5b2790e0b439c58b6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdepowersave

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 24 Feb 2026 17:51:59 +0100
